html {
  color: #222;
  font-family: Arial, Lucida Grande, sans-serif;
  margin: 1em 3em 1em 3em;
  background: #252525 url('images/line-tile.png') top left;
}

body {
  max-width: 1200px;
  position: relative;
  margin: 0 auto;
}

.main {
  padding: 30px 40px;
  margin: 0 auto;
  background: #f8f8f8 url('images/noise.png') top left;
}

.photo {
  float: left;
  margin-right: 20px;
  -webkit-border-radius: 0.3em;
  -moz-border-radius: 0.3em;
  -ms-border-radius: 0.3em;
  -o-border-radius: 0.3em;
  border-radius: 0.3em;
  -webkit-box-shadow: rgba(0,0,0,0.15) 0 1px 4px;
  -moz-box-shadow: rgba(0,0,0,0.15) 0 1px 4px;
  box-shadow: rgba(0,0,0,0.15) 0 1px 4px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: #fff 0.5em solid;
}

a { 
  text-decoration: none; 
  color: #1863a1;
  -webkit-transition: color 0.3s;
  -moz-transition: color 0.3s;
  -o-transition: color 0.3s;
  transition: color 0.3s;
}
a:hover, a:active { text-decoration: underline; color: #0181eb; }
a:visited { text-decoration: none; color: #1863a1; }
a:visited:hover { text-decoration: none; color: #0181eb; }

h1 {
  margin-top: 0;
  margin-bottom: 10px;
  font-family: "PT Serif","Georgia","Helvetica Neue",Arial,sans-serif;
}
h2 { border-bottom: 3px solid #21467b; }
/*h3 { border-bottom: 1px dotted #21467b; }*/

hr {
    height: 1px;
    background-color: #21467b;
    border: 0;
}

.image {
  float:right;
  clear:right;
  margin-left: 2em;
  background-color: white;
  background-color: #eeeeee;
  border: 1px dotted black;
  text-align: center;
  font-size: 0.75em;
}

.menu {
    float:right;
}

table {
    border-spacing:0;
}

pre {
    margin: 1em 3em 1em 3em;
    border-top: 1px solid black;
    border-left: 1px solid black;
    border-right: 3px solid black;
    border-bottom: 3px solid black;
    background-color: #eeeeee;
    padding: 1em;
}

/* Table Styles */
.list{
  text-align: left; 
  border-top:1px solid #e5eff8;
  border-right:1px solid #e5eff8;
  border-collapse:collapse;
}
.list th {
   font-weight: bold;
   background-color: #66a3d3;
 }
.list td,th {
  border-bottom:1px solid #e5eff8;
  border-left:1px solid #e5eff8;
  padding:.3em 1em;
 }
.list .odd {
  background-color: #f7fbff;
}

.publications h3 { 
  font-size: 1.5em;
  font-family: "PT Serif","Georgia","Helvetica Neue",Arial,sans-serif;
  padding-top: 10px;
  float: left;
  margin: 0;
  background: url('images/dots.png') top left repeat-x;
}

/* publications list */
ul.publ-list { margin:0; padding:0;  margin-left: 4.5em; display: block; list-style-type: none;}
ul.publ-list>li { 
  padding: 10px 0;
  background: url('images/dots.png') top left repeat-x;
}

ul.publ-list>li>div.links {
  font-size: 11pt;
}
ul.publ-list>li>div.data {
  font-size: 11pt;
}
ul.publ-list>li>div.title {
  font-size: 1.15em;
  font-weight: bold;
  font-family: "PT Serif","Georgia","Helvetica Neue",Arial,sans-serif;
}
ul.publ-list>li>div.bibtex {
  display: none;
  white-space: pre-wrap;
  margin: 1em 0;
  background: #fbfbfb;
  -webkit-border-radius: 0.4em;
  -moz-border-radius: 0.4em;
  -ms-border-radius: 0.4em;
  -o-border-radius: 0.4em;
  border-radius: 0.4em;
  color: #586e75;
  overflow: scroll;
  overflow-y: hidden;
  overflow-x: auto;
  border: 1px solid #d8d8d8;
  padding: 1em 0.8em;
  font-size: 13px;
  line-height: 1.45em;
  font-family: Menlo,Monaco,"Andale Mono","lucida console","Courier New",monospace;
}

